# OnNotifyListDefaultActionRequest Notify list double click customization
Parameters
    $0 = nickname
Window
The window that the user has clicked in
Description
This event is triggered when an user has double clicked on a nickname in the notify list (console window). You should use this event to do some significant action associated with the double click. A good example might be a whois query or a dcc.chat

Index, Events

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011